KODI.BIN(1)

NAME
kodi.bin - Kodi main executable

SYNOPSIS
kodi.bin [OPTION]... [FILE]...

DESCRIPTION
This is the main executable that will run Kodi.

  Arguments:

-fs Runs Kodi in full screen

--standalone
    Kodi runs in a stand alone environment without a window manager and supporting applications. For example, that enables network settings.

-p or --portable
    Kodi will look for configurations in install folder instead of ~/.kodi

--version
    Print version information.

--test [FILE]
    Enable test mode. FILE must be readable.

--settings=<filename>
    Loads specified file after advancedsettings.xml replacing any settings specified. The filename must exist in special://xbmc/system/.

--windowing=<system>
    Select which windowing method to use. Available window systems are: x11 wayland gbm